Tarkennettu haku
squeeze  ]

Source Package: lenny-support (0.04)

Links for lenny-support

Debian-palvelut:

Ylläpitäjät:

debian-asentimen udeb-paketti

Warning: This package is intended for the use in building debian-installer images only. Do not install it on a normal Debian system.

Seuraavat binääripaketit on käännetty tästä lähdepaketista:
lenny-support
Adds backwards compatibility to the installer for installing Lenny

Muut pakettiin lenny-support liittyvät paketit

  • build-depends
  • build-depends-indep

Download lenny-support

TiedostoKoko (kt)MD5-tarkiste
lenny-support_0.04.dsc 1.4 kt f1b7d89d59ecf0e39f992fd714b44aba
lenny-support_0.04.tar.gz 2.9 kt c8e1b6674588874c5d712d714280dd5e
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/d-i/trunk/packages/compatibility-udebs/lenny-support